data:
  activityKind:
    description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, вул.Острозьких Князів, будинок 32/2
  founders:
  - address:
      countryName: Австрія
      streetAddress: Австрія, Швіндгассе, 5/1/4, 1040 Відень
    capital: 10000
    name: ЄГАЗ Холдінг ГмбХ
    role: 4
    role_text: засновник
  identification:
    id: '43965848'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТВІЙ ГАЗЗБУТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТВІЙ ГАЗЗБУТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7101484ab5c846749bdec3519b4169ff
  sourceDate: '2022-10-09T21:02:07+00:00'
  sourceRequests:
  - req-06412bf8-e705-435c-accb-ea2538e02d71
  version: 2.0.0
